/******************************************************************************************************/
/* --------------- FIL D'ARIANE --------------- */
/******************************************************************************************************/
#produit_ariane {
	display:block;
	position:relative;
	width:685px;
	height:25px;
	color:#7f8f9e;
	margin:0 0 24px 0;
	padding:0 0 0 20px;
	font-size:11px;
	line-height:25px;
}

#produit_ariane .titre {
	font-size:11px;
	color:#7f8f9e;
}

#produit_ariane a {
	font-size:11px;
	color:#7f8f9e;
	text-decoration:none;
}

#produit_ariane a:hover {
	font-size:11px;
	color:#7f8f9e;
	text-decoration:underline;
}


/******************************************************************************************************/
/* --------------- TRI --------------- */
/******************************************************************************************************/
#tri {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	text-align:right;
	width:300px;
	height:25px;
	color:#7f8f9e;
	padding-right:10px;
	font-size:11px;
	line-height:25px;
}

#tri .selected{
	font-size:11px;
	text-decoration:underline;
}

#tri .image {
	display:none;
}

#tri a {
	font-size:11px;
	color:#7f8f9e;
	text-decoration:none;
}

#tri a:hover, #tri a.hover {
	font-size:11px;
	color:#7f8f9e;
	text-decoration:underline;
}

#tri .tri_texte {
	font-size:11px;
	color:#7f8f9e;
	font-weight:bold;
	line-height:normal;
	margin:0;
	padding:0;
}


/* --------------- VIDE --------------- */
#produit_vide {
	display:block;
	position:relative;
	width:723px;
	height:auto;
	margin:0;
	padding:0;
	text-align:center;
}
/******************************************************************************************************/
/* --------------- LISTE --------------- */
/******************************************************************************************************/

.coin_promotion {
background-image:url(../images/coin_promotion.png) !important; 
background-image:url(no-image);
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/coin_promotion.png'); 
width:83px; 
height:83px;
top:0px;
position:absolute;
}

.coin_occasion {
background-image:url(../images/coin_occasion.png) !important; 
background-image:url(no-image);
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/coin_occasion.png'); 
width:83px; 
height:83px;
top:0px;
position:absolute;
}

.coin_nouveaute {
background-image:url(../images/coin_nouveaute.png) !important; 
background-image:url(no-image);
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/coin_nouveaute.png'); 
width:83px; 
height:83px;
top:0px;
position:absolute;
}

.coin_ventes_flash {
background-image:url(../images/coin_ventes_flash.png) !important; 
background-image:url(no-image);
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/coin_ventes_flash.png'); 
width:83px; 
height:83px;
top:0px;
position:absolute;
}

/* --------------- AFFICHAGE LISTE PRODUIT EN LIGNE --------------- */
#produit_ligne {
	display:block;
	position:relative;
	width:723px;
	height:auto;
	margin:0;
	padding:0;
}

#produit_ligne table.ligne {
	position:relative;
	background-color:#ffffff;
	width:694px;
	vertical-align:top;
}

#produit_ligne td {
	position:relative;
	height:209px;
	background-color:#ffffff;
	vertical-align:top;
}

#produit_ligne .tdphoto{
	position:relative;
	display:block;
	border:1px solid #ffffff;
	background-color:#FFFFFF;
	width:266px;
	height:209px;
	padding:0;
	margin:0;
	vertical-align:middle;
	text-align:center;
}

#produit_ligne .photo {
	position:relative;
	border:1px solid #ffffff;
	background-color:#FFFFFF;
	width:266px;
	height:205px;
	padding:0;
	margin:0;
	vertical-align:middle;
	text-align:center;
}

#produit_ligne .en_savoir_plus {
	position:absolute;
	display:block;
	top:178px;
	left:200px;
	width:37px;
	height:31px;
	z-index:99;
}

#produit_ligne .tdtexte {
	position:relative;
	border:1px solid #ffffff;
	background-color:#FFFFFF;
	width:261px;
	height:189px;
	padding:10px 10px 10px 20px;
	margin:0;
	vertical-align:top;
}

#produit_ligne .tdinfo {
	position:relative;
	border:1px solid #ffffff;
	background-color:#FFFFFF;
	width:138px;
	height:189px;
	padding:10px 10px 10px 20px;
	margin:0;
	vertical-align:top;
}

#produit_ligne .panier {
text-align:center;
margin-top:10px;
margin-bottom:10px;
height:22px;
}

#produit_ligne img {
display:block;
margin-left:auto;
margin-right:auto;
border:0;
}

#produit_ligne .nom{
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	color:#004489;
}

#produit_ligne .marque{
display:block;
text-decoration:none;
font-weight:bold;
padding-left:5px;

padding-right:5px;
}

#produit_ligne .resume{
	text-decoration:none;
	color:#004489;
	font-size:11px;
	font-weight:normal;
}

#produit_ligne .prix {
	font-size:20px;
	font-weight:bold;
	color:#004489;
}

#produit_ligne .barre {
	text-decoration:line-through;
}

#produit_ligne .promotion {
	font-size:20px;
	font-weight:bold;
	color:#00203c;
}

#produit_ligne .nous_consulter {
	font-size:16px;
	font-weight:bold;
	color:#004489;
}

#produit_ligne .entre_v {
	height:1px;
	background-color:#004489;
}

/* --------------- AFFICHAGE LISTE PRODUIT EN COLONNE --------------- */
#produit_colonne {
	display:block;
	position:relative;
	padding:0 0 0 15px;
	/*background:url(../images/fond_catalogue.jpg) top left repeat-x;*/
}

#produit_colonne td.tdproduit {
	position:relative;
	width:169px;
	height:345px;
	vertical-align:top;
	/*border-top:solid 1px #8fa0ad;
	border-bottom:solid 1px #8fa0ad;*/
	padding:0;
	margin:0;
/*background:url(../images/fond_produit_colonne.png) top left no-repeat;*/
}

#produit_colonne .produit {
	position:relative;
	width:159px;
	height:345px;
	vertical-align:top;
	/*border-top:solid 1px #8fa0ad;*/
	border-bottom:solid 1px #8fa0ad;
	padding:0 5px;
	margin:0;
/*background:url(../images/fond_produit_colonne.png) top left no-repeat;*/
}

.fond_liste_produit {
/*
width:298px;
height:263px;
vertical-align:top;
background:url(../images/fond_produit_colonne.png) top left no-repeat;
*/
}

#produit_colonne .td_vide {
background:none;
border:none;
}

#produit_colonne .epuise {
	position:absolute;
	border:none;
	background:none;
	height:196px;
	width:143px;
	padding:0;
	text-align:center;
	z-index:99;
}

#produit_colonne .photo {
	position:relative;
	border:none;
	background:none;
	height:196px;
	width:143px;
	padding:0;
	text-align:center;
}



#produit_colonne .tdphoto {
	background:none;
	height:196px;
	width:143px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:175px;
	vertical-align:middle;
	text-align:center;
}

#produit_colonne .texte {
	float:left;
	position:relative;
	border:none;
	background:none;
	height:230px;
	width:190px;
	padding:10px 0px 10px 0px;
}


#produit_colonne img {
display:block;
margin-left:auto;
margin-right:auto;
border:0;
}

#produit_colonne .nom{
	display:block;
	font-size:12px;
	color:#7f8f9e;
	text-decoration:none;
	font-weight:normal;
	padding:0;
	margin:5px 0 3px 0;
}

#produit_colonne .panier {
	position:absolute;
	top:320px;
	right:0;
	text-align:right;
	margin:0;
	height:25px;
	width:40px;
}

#produit_colonne .marque{
display:block;
text-decoration:none;
font-weight:bold;
padding:0;
}

#produit_colonne .resume{
display:block;
text-decoration:none;
padding:0;
margin:0 0 3px 0;
color:#1e2c39;
font-size:11px;
font-style:italic;
}

#produit_colonne .resume:hover {
color:#1e2c39;
}

#produit_colonne .prix_texte{
	color:#909eab;
	font-size:12px;
	text-align:left;
	margin:10px 0 0 0;
}

#produit_colonne .prix{
	color:#76af0f;
	font-size:12px;
	text-align:left;
	margin:10px 0 0 0;
}

#produit_colonne .info{
	position:absolute;
	top:325px;
	left:5px;
	text-align:left;
	margin:0;
	height:25px;
	width:70px;
	
	/*background-image:url(../images/fond_savoir_plus.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	height:17px;
	padding:0;
	text-align:left;
	*/
}

#produit_colonne .info a{
	font-size:10px;
	color:#7d1519;
	text-decoration:none;
}

#produit_colonne .entre_h {
width:30px;
background:none;
}

#produit_colonne .entre_v {
height:15px;
background:none;
}

#produit_colonne .taxe,#produit_colonne  .occasion,#produit_colonne  .promotion {
text-align:left;
font-size:12px;
}







/******************************************************************************************************/
/* ------------- DETAILS PRODUITS ------------ */
/******************************************************************************************************/
#detail {
	display:block;
	position:relative;
	width:704px;
	height:auto;
	padding:0 0 0 20px;
	/*background:url(../images/fond_catalogue.jpg) top left repeat-x;*/
}

#detail_menu {
	display:block;
	position:relative;
	float:left;
	width:227px;
	min-height:400px;
	/*background:url(../images/fond_produit_menu.jpg) top left no-repeat;*/
}

#detail_menu ul {
	list-style:none;
	margin:30px 0 0 12px;
	padding:0;
}

#detail_menu li {
	list-style:none;
	margin:0 0 30px 0;
	padding:0;
}

#detail_menu li a {
	list-style:none;
	margin:0;
	padding:0;
	color:#1e2c39;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
} 

#detail_menu li a:hover, #detail_menu li a.hover  {
	color:#c17d07;
	font-size:14px;
	font-weight:normal;
}

#detail_menu li ul {
	list-style:none;
	margin:0 0 0 0;
	padding:0;
}

#detail_menu li li {
	list-style:none;
	margin:0;
	padding:0;
}

#detail_menu li li a {
	color:#1e2c39;
	font-size:11px;
	font-weight:normal;
}

#detail_menu li li a:hover, #detail_menu li li a.hover  {
	color:#c17d07;
	font-size:11px;
	font-weight:normal;
}

#detail_menu .hover  {
	color:#c17d07;
	font-size:11px;
	font-weight:normal;
}

#detail_zone1{
	position:relative;
	float:left;
	width:276px;
	min-height:400px;
	padding:0;
	margin:0;
	border-top:solid 1px #8fa0ad;
	/*background:url(../images/fond_produit_zone1.jpg) top left no-repeat;*/
}

#detail_zone2{
	position:relative;
	float:left;
	width:360px;
	min-height:400px;
	padding:20px 0 0 20px;
	border-top:solid 1px #8fa0ad;
	/*background:url(../images/fond_produit_zone2.jpg) top left no-repeat;*/
}

#detail_zone3{
	display:block;
	position:relative;
	/*
	border-bottom:solid 10px #004489;
	border-left:solid 10px #004489;
	border-right:solid 10px #004489;
	*/
	width:683px;
	height:auto;
	padding:15px;
}

#detail_photo {
	background-color:#FFFFFF;
	width:266px;
	height:362px;
	margin:0 auto;
	padding:10px 10px 0 0;
}

#detail_photo .photo {
	padding:0;
	position:relative;
	width:266px;
	height:362px;
	
}

#detail_photo img{
	margin:0 auto;
	display:block;
}

#detail_photo .caractere {
	display:block;
	position:absolute;
	top:0;
	left:12px;
	z-index:10;
	margin:0;
	padding:0;
}

#detail_photo .caractere img {
	margin:0;
	padding:0;
}

#detail_fichier {
	display:block;
	position:absolute;
	top:380px;
	width:59px;
	height:74px;
	padding:0 0 0 30px;
	background-color:#FFFFFF;
}

#detail_fichier .fichier {
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
position:relative;
}



#detail_vignette {
background-color:#FFFFFF;
height:60px;
}

#detail_vignette .photo {
width:48px;
height:48px;
float:left;
margin-right:2px;
border:2px solid #F5F3EF;
}

#detail_vignette .photo img{
display:block;
margin:auto;
}

#detail_nom {
	font-size:14px;
	color:#7f8f9e;
	font-weight:bold;
	width:246px;
	padding:0;
}

#detail_marque {
	font-size:14px;
	color:#7f8f9e;
	vertical-align:bottom;
	width:246px;
}

#detail_imprimer {
	font-size:11px;
	color:#7f8f9e;
	vertical-align:bottom;
	width:246px;
	padding-top:15px;
	text-align:right;
}

#detail_prix_precision {
	position:absolute;
	top:10px;
	left:293px;
	font-size:10px;
	color:#7d1519;
	width:125px;
	height:30px;
	line-height:30px;
	text-align:center;
}

#detail_prix {
	position:relative;
	font-size:16px;
	color:#909eab;
	text-align:left;
}

.prix {
	font-size:16px;
	color:#76af0f;
	font-weight:bold;
}

.barre {
	text-decoration:line-through;
}

.promotion {
	/*font-size:16px;*/
	font-weight:bold;
	color:#00203c;
}

/*
#detail .prix {
	font-size:24px;
	color:#004489;
	vertical-align:bottom;
	width:246px;
	padding-top:15px;
	font-weight:bold;
}
*/

/*
.promotion {
font-weight:bold;
text-decoration:line-through;
color:#c70c0b;
}

.occasion {
font-size:11px;
font-weight:bold;
text-decoration:line-through;
color:#C5DA27;
}
*/

.taxe {
	font-size:10px;
	color:#7d1519;
	text-align:left;
}

#detail_prix .chiffre {
	font-size:24px;
	color:#004489;
	font-weight:bold;
}

#detail_prix .promotion {
display:inline;
margin-right:10px;
}

#detail_prix .occasion {
display:inline;
margin-right:10px;
}

#detail_stock {
	position:absolute;
	top:64px;
	left:293px;
	font-size:11px;
	color:#FFF;
	width:125px;
	height:20px;
	line-height:20px;
	text-align:center;
	background:#c21c70;
	text-align:center;
	font-weight:bold;
}

#detail_stock_precision {
	position:absolute;
	top:84px;
	left:293px;
	font-size:10px;
	color:#c21c70;
	width:125px;
	height:20px;
	line-height:20px;
	text-align:center;
}

#detail_resume {
	font-size:16px;
	color:#1e2c39;
	width:246px;
	padding:0 0 0 40px;
}

#detail_choix {
	font-size:11px;
	color:#1e2c39;
	vertical-align:bottom;
	width:246px;
	padding-top:15px;
}

#detail_choix .case {
padding:3px; 
background-color:#1DB5E7; 
color:#FFFFFF; 
border:1px solid #FFFFFF; 
line-height:16px; 
float:left;
text-decoration:none;
}

#detail_choix .case:hover {
background-color:#EE6F12;
}

#detail_choix table {
	width:246px;
}

#detail_choix .selected {
padding:3px; 
color:#FFFFFF; 
border:1px solid #FFFFFF; 
height:16px; 
line-height:16px; 
white-space:nowrap; 
float:left;
text-decoration:none;
background-color:#EE6F12;
}

#detail_choix select {
	width:200px;
	color:#004489;
}

#detail_bouton_ajouter_panier {
	font-size:11px;
	color:#1e2c39;
	vertical-align:bottom;
	width:246px;
	padding-top:15px;
}

#detail_bouton_ajouter_selection {
	
}

#detail_description {
	width:400px;
	font-size:11px;
	color:#909eab;
	/*border-bottom:dotted 1px #1e2c39;*/
	padding:15px 0 15px 0;
}

#detail_description strong {
	font-size:11px;
	color:#76af0f;
	font-weight:normal;
}

#detail_description ul, #detail_description p  {
	margin-top:0;
	padding-top:0;
	margin-bottom:0;
	padding-bottom:0;
}



#taille_police{
width:478px;
padding:10px;
font-size:13px;
}

#detail_associe {
background-color:#FFFFFF;
height:100px;
padding-top:10px;
font-weight:bold;
}

#detail_associe .photo {
width:88px;
height:88px;
float:left;
margin-right:2px;
border:2px solid #F5F3EF;
margin-top:10px;
}

#detail_associe .photo img{
display:block;
margin:auto;
}

#detail_video {
width:400px;
padding:10px;
font-size:13px;
text-align:center;
}








/* --------------- PRODUITS ASSOCIES --------------- */
#produits_associes {
clear:both;	
display:block;
width:506px;
padding:10px;
border:solid 1px #99D55C;
}
#produits_associes .titre {
font-size:11px;
font-weight:$tri;
font-style:italic;
}
#produits_associes ul{
display:block; 
position:relative; 
clear:left; 
width:506px; 
height:187px; 
padding:0px;
}

#produits_associes li{
display:block;
margin:1px;
padding:0px;
position:relative;
float:left;
width:165px;
height:185px;
}

#produits_associes .image{
display:block;
text-align:center;
height:100px;
}

#produits_associes .nom{
display:block;
text-align:center;
height:45px;
width:165px;
color:#77A647;
text-decoration:none;
font-weight:$tri;
}

#produits_associes .prix{
text-align:center;
color: #FF0000;
font-weight:$tri;
font-size:14px;
height:20px;
}

#produits_associes .bouton{
display:block;
text-align:center;
height:50px;
}